*{padding:0;margin:0;}

body{margin:0; padding:0;font-family:arial, sans-serif; font-size:12px;}
	.wf-active body {font:normal 13px 'proxima-nova', arial;}
	
a{text-decoration:none;
	color:#2e538f;
}

	 a:hover {color:#000;
	 	text-decoration:none;
	 }

#bannerad{
text-align:center; 
margin-left:auto; 
margin-right:auto;
overflow:visible;
background:#fff !important;
}

.bg-white {
background-color:#fff !important;
background-image:none !important;
}

/* ad prod fixes */
#adSlug {text-align:center;
color:#888 !important;
margin:0 !important;
padding-top:1px;
}

.ad_container {position:relative;}

.ad-160x600, .ad-728x90, .ad-300x250, .ad-970x66, .ad-234x60, .ad-300x100, .ad-658x60 {position:relative;}
.ad-160x600, .ad-728x90, .ad-300x250, .ad-970x66, .ad-300x100, .ad-658x60 {margin:0 auto;}
.ad-728x90 {padding:5px 10px 10px 7px;}
.ad-300x250, .ad-300x100, .ad-658x60 {padding-bottom:10px;}
.ad-970x66 {padding:10px 0;}

.banneradcontainer #banner-1{overflow:visible;}

.ad-728x90 {width:728px;
height:90px;
overflow:hidden;
}

.ad-300x250 {width:300px;}

.ad-970x66 {width:1012px;
background:#fff;
}

.ad-234x60 {width:234px;}

.ad-300x100 {width:300px;}

.ad-658x60 {width:658px;}

.ad-728x90 .adslug {
background:transparent url(http://a.abcnews.com/assets/images/adslugs/091109_adlabel_vertical.gif) left top no-repeat !important;
height:85px;
left:0;
position:absolute;
top:7px !important;
width:5px;
}

.ad-160x600 {margin-left:96px;}
.ad-160x600 .adslug {
background:transparent url(http://a.abcnews.com/assets/images/adslugs/091109_adlabel_horizontal.gif) left top no-repeat;
height:5px;
padding-left:20px;
position:absolute;
top:603px;
width:85px;
}

.ad-300x250 .adslug {
background:transparent url(http://a.abcnews.com/assets/images/adslugs/091109_adlabel_horizontal.gif) left top no-repeat;
height:5px;
padding-left:20px;
position:absolute;
/*top:253px;*/
bottom:0;
width:85px;
}
.ad-970x66 .adslug {
background:transparent url(http://a.abcnews.com/assets/images/adslugs/091109_adlabel_horizontal.gif) left top no-repeat;
height:5px;
left:21px;
position:absolute;
top:79px;
width:85px;
}
.ad-234x60 .adslug {}
.ad-300x100 .adslug {
background:transparent url(http://a.abcnews.com/assets/images/adslugs/091109_adlabel_horizontal.gif) left top no-repeat;
height:5px;
left:0;
position:absolute;
top:103px;
width:85px;
}
.ad-658x60 .adslug {
background:transparent url(http://a.abcnews.com/assets/images/adslugs/091109_adlabel_horizontal.gif) left top no-repeat;
height:5px;
left:0;
position:absolute;
top:63px;
width:85px;
}


#pencil_containter, #pencil_container {padding-top:1px !important;}
/* end ad prod fixes */

.banneradcontainer{
width:1012px; margin-left:auto; margin-right:auto;
background:none; position:relative; z-index:5000001;
}
	
	.banneradcontainer #adSlug {padding-top:5px;}
	
	.banneradcontainer iframe, .banneradcontainer .ad-728x90 iframe, .banneradcontainer img, .banneradcontainer table, .banneradcontainer object, .banneradcontainer embed, .banneradcontainer #ad_creative{
	background:transparent;
	width:728px;
	/*height:90px;*/
	}
	
	#thinbannerad2 {position:relative;left:-8px;}
	
.window{position:relative}
	
.bodycontainer, .bodycontainerwide, .bodycontainerfull{
position:relative; clear:both;
width:1012px; margin-left:auto; margin-right:auto;
text-align:left; 
background:#fff;
}

#abcnewslogo{
float:left; position:relative; left:5px; top:7px;
}
.headerbg{
	position:relative;width:100%;overflow:visible;
	margin-left:auto; margin-right:auto;z-index:5000000;
}

.headerBgContainer {position:absolute;
		width:100% !important;
        background:transparent url(/assets/images/v2/default_nav_bg.gif) repeat-x 0 0;
        height:198px;
        left:0;
        z-index:500001;
}
.headerBgContainer .headerBgInner {position:relative;
	margin-left:auto; 
	margin-right:auto; 
	width:1012px; 
	height:166px;
}

.header{
position:relative;
width:1012px; margin-left:auto; margin-right:auto;
font-family:arial, verdana, sans-serif;
}
	.upperheader{
	position:relative; width:1012px;
	height:165px; overflow:visible;
	}
		.upperheader .sponsors {position:absolute; 
		right:0px; 
		bottom:9px; 
		width:auto;
		}
	
	.upperheader .show_logos {
		padding-top:22px;
	}	
		.upperheader .show_logos ul {margin:0;padding:0;}
			.upperheader .show_logos ul li {list-style:none;display:inline !important;}
			
		.upperheader .show_logos .sl_logo {padding-left:91px;position:relative;z-index:9999;}
			.upperheader .show_logos .sl_logo a:hover {text-decoration:none;}
		.upperheader .show_logos #sl_wn {padding-left:0;}
		
#logospace{
position:absolute; top:47px; left:-26px; border:none;
}

/********************************************
		global navigation
********************************************/
#sectionnav{
clear:both;
position:relative;
top:1px;
}

	#sectionnav ul {margin-left:0 !important;}

	#sectionnav .sections{
		position:relative;list-style:none;
		z-index:3;
		white-space:nowrap;
		height:33px;
	}
	#sectionnav .sectionsbg{
		position:absolute;width:1012px; height:32px; z-index:1;
		background:#2e3641;
	}
			
		#sectionnav .sections li ul li a, #sectionnav .shows li ul li a{font-family:arial, verdana, sans-serif; 
			font-size:12px; 
			font-weight:bold;
		}
		
		#sectionnav .sections .sn_pipe {background:transparent url(/assets/images/v2/blue_pipe.jpg) no-repeat 0 0;
			width:1px;
			height:32px;
		}
	
			#sectionnav #siteSubNav {width:1012px;
				position:absolute;
				top:32px;
				z-index:100001;
				height:272px;
				background:transparent url(/assets/images/v2/nav_shadow.png?v=1) repeat-x 0 bottom;	
			}
			
				#sectionnav #siteSubNav #_layout {background:#3e5a79;
					height:198px;
					width:1012px;
				}
				
				/* subav layout */
				#_layout ._layout_container {width:982px;
					padding:18px 15px 0;
					height:180px;
					text-align:left !important;
				}
				
				#_layout .nav_layout {float:left;
					margin-right:7px;
					}
					#_layout .nav_section_title {text-transform:uppercase;
						color:#fff;
						font-weight:bold;
						padding-bottom:3px;
						border-bottom:1px solid #78899b;
						margin-bottom:3px;
					}
					
					#_layout ul, #_layout .nav_section_title {width:95%;}
					
						#_layout ul li {list-style:none;
							padding:6px 8px 5px 0;
							border-bottom:1px solid #2f445b;
							line-height:15px;
						}	
						#_layout ul li a, #_layout .nv_content a {font-weight:normal;}
						
							#_layout ul li a:hover, 
							#_layout .nv_content a:hover, 
							#_layout .nav_section_title a:hover {text-decoration:underline;}	
					
					#_layout .nav_section_title a span {color:#aecae1}	
					#_layout .nv_borderless {border-bottom:none;}					
				
					#_layout .nv_content {float:left;
						width:94px;
						padding:8px 0 0;
						line-height:15px;
						margin-right:20px;
						position:relative;
					}
						#_layout .nv_content img {border:1px solid #78899b;margin-bottom:8px;display:block;}
						#_layout .nv_last {margin-right:0 !important}
						
						#_layout .image_icon {background: transparent url(/assets/images/icons/play_icon_35x35.png) no-repeat 0 0;
							height:35px;
							width:35px;
							position:absolute;
							z-index: 1000;
							right:5px;
							top:40px;
						}
				
					#_layout .nav_headlines {width:305px;}
					#_layout .nav_video {width:225px;}
					#_layout .nav_topics {width:125px;margin-right:0 !important}
				
				#_layout .nav_section_title a span.nv_arrow, 
				#_layout .nav_section_title a, 
				#_layout ul li a, 
				#_layout .nv_content a {color:#fff;}
			
			#sectionnav .projector-arrow{background:#369;
			position:absolute;
			z-index:1000;
			width:12px;
			height:10px;
			top:-1px;
			}
					
			#sectionnav #nav_shadow {} 
					
			#sectionnav .pipe{
			padding:0 10px 0 11px;
			color:#999; font-size:12px;
			position:relative;
			top:-1px;
			}
			
				#sectionnav #showgma a {padding:8px 11px;} 
			
			#shownav li{}
			#shownav .pipe{
			color:#999; font-size:12px;
			padding:0 6px 0 7px;
			position:relative;
			top:-1px;
			}
			
		#shownav a{
		font-family:arial, verdana, sans-serif; font-size:12px;}
		
		#sectionnav a {
		font-family:arial, verdana, sans-serif; font-size:12px; font-weight:bold;
		}
			.sectionNav a:hover, .sectionNav a:focus, .sectionNav a:active, .showNav a:hover, .showNav a:focus, .showNav a:active {z-index:100; text-decoration:underline;}
			
		.sectionNav a, .showNav a{color:#fff;
		float:left;
		height:32px;
		}
			.sectionNav a span, .showNav a span {float:left;
				padding:9px 26px 8px;
				cursor:pointer;
				}	
				
				.sn_adj a span {padding-left:23px;padding-right:24px;}
				.sn_home a span {padding-left:15px;padding-right:15px;}
		
		.activeNavItem a, .navOver, .navOver span {background:#3e5a79;}
		
			.activeNavItem a span{height:13px;
			padding-bottom:10px;
			background:#3e5a79;
			color:#fff;
			}
			
			.activeNavItem a:hover {text-decoration:none !important;}
			
			.activeNavItem .navOver {text-decoration:none;}
			.inactiveNavItem a.navOver:hover {text-decoration:underline;}
			.activeNavItem .navOff {background:none;}
			.activeNavItem .navOff span {background:none;color:#fff;}
			.navOver span{height:auto;color:#fff;}
				
	#shownav{
	position:absolute; width:1012px; top:66px; left:0;
	}
		#shownav img, #sectionnav img{
		border:none; background:none;
		}
		.sectionNav{
		float:left;
		}
		
		.showNav {float:right;}
			
			.showNavActive{
			 height:20px; background:url(/assets/images/shownav/shownav-carrot.gif) no-repeat center;
			}
			
	#shownav .endNav {
	margin-top:1px;
	}	
	
	#shownav .headerinfo{
	position:absolute; right:0; padding-top:0;
	width:auto;
	line-height:1.3em;
	}
	
		#timeDisplay{color:#c0c0c0;
		text-align:left;
		font-size:11px;
		}
		
		#shownav .login a{font-size:11px;
		position:relative;
		padding:0 2px;
		}
			#shownav .login a:hover {text-decoration:underline;}
		
		.login, .login a{text-decoration:none;}
		
		.login {color:#999;
		font-size:12px;
		}
		

.errorWrapper {padding:15px 10px 10px;line-height:1.4em;min-height:300px;}
	.errorWrapper h1 {font-size:32px;line-height:1.2em;}
	.errorWrapper p {font-size:14px;margin:15px 0px !important;}
	
	
	
.displayName{
position:absolute; top:26px; left:167px;
width:auto;
}
	.displayName .fSlash {color:#000;}
	
	.displayName .sectionText a,.displayName .sectionText{
	font-size:24px; color:#000; letter-spacing:-1px;font-weight:bold;
	}
	.displayName .subsectionText a,.displayName .subsectionText{
	color:#000;
	font-size:12px;
	padding-left:1px;
	}
	
		.displayName .subsectionText{width:215px;
		overflow:hidden;
		white-space:nowrap;
		position:relative;
		left:12px;
		top:-3px;
		}

		.displayName .sectionText a .reduce{font-size:18px;}

/********************************************
		ticker, weather, search, time
********************************************/
	#show-ticker{
	position:absolute; top:25px; right:0px;
	width:720px; padding-left:5px;
	font-size:11px; color:#fff; text-align:left;
	}
		a.tickertext{color:#fff; text-decoration:none;}
		a.tickertext:hover{color:#89b1df;/*f97a23*/}

	#search{
	float:right;
	margin:0;
	position:relative;
	}
		#search label{
		position:relative; top:-5px; left:-5px;
		color:#fff; font-weight:normal;
		}
		#searchtext{padding:3px;
			position:relative;
			width:235px;
			background:#fff; border:1px solid #aaa;
			font-size:11px;
			height:16px;
			float:left;
			font-size:12px;
			color:#949494;
			border:none;
		}

		#searchForm .watermarkOn {color: #949494;}
	
		#search .go{position:absolute;top:2px;right:6px;}
		
		#search .searchTopics, #search .searchForm {float:left;}
		
		#search .searchForm {position:relative;top:7px;}
		
		#search .searchTopics {font-size:11px;
		overflow:hidden;
		padding-bottom:2px;
		white-space:nowrap; 
		margin-right:7px; 
		width:684px; 
		text-align:right;
		}
		
			#search .searchTopics ul {list-style:none;margin:0;padding:0;display:inline;}
				#search .searchTopics ul li {display:inline;margin:0;padding:0 1px;line-height:14px;}
						#search .searchTopics ul li a {font-size:10px;font-weight:bold;color:#ebf2f9;}
						#search .searchTopics ul li a:hover {text-decoration:underline;}
				
		#search .searchTopics ul li.affiliate_logo {margin-left:5px;}		
		#search .searchTopics ul li.logo_offset {position:relative;top:6px;}
						
		#search .stHeadline {padding-left:1px;
			text-transform:uppercase;
			font-size:10px;
			color:#ebf2f9;
			}
			#search .stHeadline a {font-size:11px;color:#c3230c;text-decoration:none;}
				#search .stHeadline a:hover {text-decoration:underline;}
		
			#pagesearch{padding:10px 0;}
			#pagesearch label{font-weight:bold;}
			#pagesearch #searchtext {position:relative;}
			
.stBullet {display:inline;
padding:0 2px; margin:0;
font-size:10px;color:#ebf2f9;}
		
/********************************************
	sub heading, breaking & developing news
********************************************/
.breakingnews{
position:relative; overflow:hidden;
width:1012px; margin-left:auto; margin-right:auto; 
}
	.breakingnews p {}
	
.breakingnews a { color:#fff !important;}
.breakingnews a:hover {text-decoration:none;color:#ddd;}

.breakingnews .bnWrapper {background:#c3230c;
color:#fff; 
text-align:left;
font-family:arial, sans-serif;
white-space: normal;
overflow:hidden;
/*height: 45px;*/
}
	.breakingnews .bnWrapper .callout {padding:5px 15px;
	color:#fff;
	font-size: 11px;
	text-transform: uppercase;
	width:85px;
	white-space: normal;
	}

	.breakingnews .bnWrapper .calloutText {padding:7px 15px 6px 15px;
	color:#fff;
	width:920px;
	font-size:20px;
	font-weight:bold;
	padding:10px 15px 6px 15px;
	}

.developingnews{
position:relative; overflow:hidden;
/*height:37px;*/ width:1012px; margin-left:auto; margin-right:auto; 
}
	.developingnews p {}
	
.developingnews a {color:#fff;}
.developingnews a:hover {text-decoration:none;color:#ddd;}

.developingnews .bnWrapper {background:#306799;
text-align:left;
font-family:arial, sans-serif;
white-space: normal;
overflow:hidden;
/*height: 45px;*/
}
	.developingnews .bnWrapper .callout {
	color:#fff;
	width:85px;
	text-transform:uppercase;
	font-size:11px;
	white-space: normal;
	padding:5px 15px;
	}

	.developingnews .bnWrapper .calloutText {
	color:#fff;
	width:920px;
	/*background:#eee url(/assets/images/header/developingNewsArrow.gif) no-repeat left;*/
	font-size:20px;
	font-weight:bold;
	padding:10px 15px 6px 15px;
	}

	/*breaking news with video override */
    #breakingnews .wVideo {height:72px;}
    #breakingnews .wVideo .calloutText {width:762px;}
    #breakingnews .wVideo #calloutPlayer{width:128px;height:72px;background:#000;*background:#fff;float:left;position:relative;}
    #breakingnews .wVideo #calloutOverlay{width:128px;height:72px;z-index:99;position:absolute;top:0;left:0;}
    #breakingnews .wVideo .blue:hover{background:#0d4576;filter:alpha(opacity=60);-moz-opacity:.60;opacity:.60;}
    #breakingnews .wVideo .red:hover{background:#781c21;filter:alpha(opacity=60);-moz-opacity:.60;opacity:.60;}
    #breakingnews .wVideo .callout{font-size:14px;font-weight:bold;}

	#breakingnews .bn-white{height:85px;background:#fff url(http://a.abcnews.com/assets/images/widget/breakingnews-shadow-v2.png) 35px 33px no-repeat;}
	#breakingnews .bn-white table{height:72px;}
	#breakingnews .bn-white, #breakingnews .bn-white a, #breakingnews .bn-white .callout, #breakingnews .bn-white .calloutText{color:#cf1a2a;}
	#breakingnews .bn-white, #breakingnews .bn-white a:hover{color:#6e1a2a;}
    #breakingnews .bn-white .calloutDivider .cDivider { border-left: 1px solid #cf1a2a; margin: 7px 0px; height:30px; }

.bnWrapper .calloutDivider { width:1px; }
.bnWrapper .calloutDivider .cDivider { border-left: 1px solid #fff; margin: 7px 0px; height:30px; }

.pagesponsor{
position:absolute; top:30px; right:9px;
height:36px; width:205px; text-align:right;
}
/*.subhead{
position:relative; overflow:hidden;
height:36px; width:1000px; margin-left:auto; margin-right:auto; margin-bottom:5px;
color:#fff; text-align:left;
display:none;
}
	.subhead .sponsor{
	position:absolute; top:0px; right:0px;
	padding:3px; text-align:right;
	}
	.subhead .alt{
	position:absolute; top:2px; left:57px;
	padding:5px;
	font-size:20px; font-weight:bold;
	}*/
.subbranding {position:relative; top:0; z-index:100;}	
	.intro .subbranding {position:relative; top:1px; z-index:100; /*left:-10px;*/}	
	.subbranding .sponsor {position:absolute; top:0px; right:0px; padding:3px; text-align:right;}
	.intro .subbranding .sponsor {position:absolute; top:0; right:-8px; padding:3px; text-align:right;}
/********************************************
		tabs
********************************************/
	.tabs{
	position:relative; display:inline;
	}
	.tabs a{
	z-index:20;
	padding-top:1px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold; letter-spacing:0em; line-height:16px; font-size:11px; color:#fff;
	text-transform:none; text-decoration:none; text-align:center;
	}/*
		.tabActive{background:url(/assets/images/bg-tab_active.gif) repeat-x top;}
		.tabinActive{background:none;}
		.tabinActive:hover{background:url(/assets/images/bg-tab_inactive_over.gif) repeat-x top;}
	*/
/********************************************
	story and page container
********************************************/
.bodycontainer .story,
.bodycontainerwide .story{background:#fff;}
		
	.story .container{}
	
		.story .container .main .captop{display:none;}
		.story .capbot{
		clear:both; 
		position:relative; height:10px; 
		background:url(/assets/images/bg-story_capbot_new.gif) no-repeat;
		font-size:1px;
		display:none;
		}
		.bodycontainer .story .main, .bodycontainerwide .story .main{ 
		position:relative; float:left; width:658px; overflow:hidden; padding-right:10px;*padding-right:8px;
		}
			.bodycontainer .story .main{ /*background:#fff url(/assets/images/bg-story_wide_new.gif) repeat-y;*/}
			.bodycontainerwide .story .main{ /*background:#fff url(/assets/images/bg-story_wide_new.gif) repeat-y;*/}
				
	.story .content, .story .contentwide{
	position:relative; float:left; width:413px; overflow:hidden; margin-left:2px; padding-right:2px; /*background:#fff;*/
	text-align:left;
	}
		.story .contentwide{ /*width:647px;*/width:auto;}
		
/********************************************
		wide page container
*********************************************/
.bodycontainerfull .story {background:#fff;}

	.bodycontainerfull .story .container .main {
		 background:#fff;
		 position:relative;
		 float:left; 
		 width:1012px; 
		 overflow:hidden;
		 }

	 .bodycontainerfull .story .container {
		z-index:1;
		position:relative; zoom:1;}

	 .bodycontainerfull .story .container .main .captop {
		width:1000px;
		background:#2d64a5;}

	 .bodycontainerfull .story .capbot {
		clear:both; position:relative;  
		background:url(/assets/images/bg-full_page_story_capbot.gif) no-repeat;
		font-size:1px;}

	 .bodycontainerfull  .story .contentwide{
		position:relative; 
		width:1002px; 
		overflow:hidden; 
		text-align:left;
		margin-left:0;
		padding-right:0;
		}

/********************************************
		mediaplayer
********************************************/
#mediaplayer{
position:relative;
width:332px; height:244px; overflow:hidden; padding-bottom:4px;
background:#fff url(/assets/images/bg-mediaplayer.gif) no-repeat;
text-align:center;
}
#mediaplayer2{
position:relative;
width:336px; height:298px; overflow:hidden; padding-bottom:4px;
background:#fff;
text-align:center;
}
	.story .media #mediaplayer2{
	position:relative; left:-4px;
	}
	.story .media #mediaplayer{
	position:relative; left:-4px;
	}
	#fspsrccontainer{
	width:332px; height:240px; margin-left:auto; margin-right:auto; margin-top:3px;
	}
	/*#mediaplayer .captop, #mediaplayer .capbottom{
	width:332px;
	}*/
	#mediaplayer #morevideos{
	width:110px; height:20px; overflow:hidden; margin-left:auto; margin-right:auto;
	background:#000 url(/assets/images/but-more_videos.png) no-repeat bottom;
	cursor:pointer; 
	}
	#mediaplayer a.download{ color:#fff; font-size:14px; font-weight:bold; }
	
	#shield{ position:absolute; top:3px; left:4px; width:324px; height:238px; background:#000;}
	
	.story .media{
	float:left; position:relative;
	/*width:332px; overflow:hidden;*/ text-align:center;background:#fff;width:324px;
	}
		.story .media #mediaplayer{
		border-top:4px solid #fff;
		}
		.story .media #homead{
		position:relative; left:0px;
		width:auto;
		}
		.story .media #homead .capbottom{ display:none;}
		.story .media #homead .captop{ width:332px; background:#50646e;}
		.story .media .abcpromo{ position:relative; margin-top:7px; margin-left:auto; margin-right:auto;}
		
		
		#shield #mploading{ position:absolute; top:100px; left:154px;}
		
/********************************************
		homead
********************************************/
#homead{
z-index:1000; position:relative;
width:320px; height:auto; /*position:absolute; left:667px;overflow:hidden;*/
/*background:#50646e;*/
}
	#homead .captop, #homead .capbot{ display:none; }
	
	#homead .container{
	width:320px; height:auto; /*overflow:hidden;*/
	/*background:#50646e;*/
	text-align:center;
	}
		#homead .container .ad{
		padding-left:10px;*padding-left:5px;
		width:300px;
		}
	#homead .container .label{
	position:absolute; top:4px; left:0;
	width:15px; height:100px;
	/*background:transparent url(http://a.abcnews.com/assets/images/label-advertisement_trans.gif) no-repeat 0 0;*/
	}
	.syncAdFrame{ height:600px;}
/********************************************
		marketplace
********************************************/
.marketplace {
clear:both;
width:100%;
position:relative;
padding:5px 0;
background:#fff;
}
.marketplace .midcontainer{/*
padding:0 2px;
border-left:1px solid #bebebe; border-right:1px solid #bebebe;
*/
}
.marketplaceL{
position:relative;
margin-top:0px; padding-bottom:5px;
background:#fff;
width:656px;
float:left;
}
	.marketplaceL .main{
	width:650px !important; height:170px;
	background:#fff;
	}
	.marketplaceL .capbottom, .marketplaceL .captop, .marketplaceR .capbottom, .marketplaceR .captop{
	height:3px; clear:both;
	display:none;
	}
	.marketplaceL .container{
	width:650px; height:170px; margin-left:auto; margin-right:auto;
	text-align:left; background:#fff;
	}
		.marketplaceL .quigo{ width:620px; overflow:hidden; padding:5px 0 0 5px;}
		
.marketplaceR{
margin-top:0px; padding:0 2px 5px 2px;
background:#fff;
width:310px; overflow:hidden;
float:left;
}		
		.marketplaceR .promoright {background:#fff;width:326px;margin-right:auto;margin-left:auto;/*height:165px;*/padding-top:5px;}
		.marketplaceR .promoright .promobox{margin:0 auto 10px auto;width:310px;background:#fff;}
		.marketplaceR .promoright .custombox {margin:0 auto 10px auto;width:310px;background:#fff;}
/********************************************
		nytimes ad
********************************************/
.media .abcpromo #feature_adlinks {margin:10px auto 10px auto;
border:1px solid #e2e2e2;
width:290px;
padding:5px;
background:#ffffff;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-align:left;
}

.marketplacepromos #feature_adlinks {
text-align:left;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
width:284px; 
padding:8px 8px 2px; 
border:1px solid #e2e2e2;
line-height:1.3em;
}

.side-item #feature_adlinks {
border:1px solid #e2e2e2;
width:284px !important;
padding:8px 8px 2px;
background:#ffffff;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-align:left;
}

.media .abcpromo #feature_adlinks h4, .marketplacepromos #feature_adlinks h4, .side-item #feature_adlinks h4 {font-size:11px;}
.media .abcpromo #feature_adlinks ul, .marketplacepromos #feature_adlinks ul, .side-item #feature_adlinks ul {list-style:none;}
.media .abcpromo #feature_adlinks li, .marketplacepromos #feature_adlinks li, .side-item #feature_adlinks li {line-height:1.3em;}

/********************************************
		global footer
********************************************/
.footercontainer {background:#f8f9fb;
clear:both;
position:absolute;
width:100%;
}

	.footercontainer .footer_bg {position:absolute;
		top:0;
		height:14px;
		width:100%;
		z-index:999;
		background:transparent url(/assets/images/navigation/short-bg-shadow.png) repeat-x 0 0;
		-moz-opacity:.20;
		opacity:.20;
		filter:alpha(opacity=20);
	}

.footer{
z-index:1; position:relative;
clear:both; background:#f8f9fb;
margin-left:auto; margin-right:auto; padding:60px 0 80px;
width:1012px;
}
	.footer .info{ text-align:center; margin-top:5px; margin-bottom:15px;font-size:12px;}
	.footer .disclaimer{margin-bottom:2px;}
	.footer .copyright{}
	.footer .quotes{clear:both; margin-top:10px; text-align:center;}

	.footer ul{
	list-style:none; margin:0; padding:0;
	}
	.footer li{	margin:0; padding:0 0 11px;}
	
	.footer a {font:normal 12px arial;
		-o-transition:.2s;
		-ms-transition:.2s;
		-moz-transition:.2s;
		-webkit-transition:.2s;
		transition:.2s;
		color:#5e5c5d;
	} 
		.wf-active .footer a {font:normal 13px 'proxima-nova', arial;}
	
		.footer a:hover{color:#2e538f;}
		
	.footer .fRef {float:left;width:280px;}
		.footer .fRef-text {font:normal 13px/15px arial;
			color:#5e5c5d;
			margin-top:15px;
		}
			.wf-active .footer .fRef-text {font:normal 12px 'proxima-nova', arial;}
	
	.footer .fRef-text-arrow {margin-top:15px;}
		.footer .fRef-text-arrow a {font:normal 12px arial;text-transform: uppercase;color:#2e538f}
			.wf-active .footer .fRef-text-arrow a {font:normal 12px 'proxima-nova', arial;}
			
			.footer .fRef-text-arrow a:hover {color:#000;}
			
	.footer .fNav {float:left;width:140px;margin:0 0 5px 40px;}
		.footer .fNav p {font-size:16px;color:#333;margin-bottom:22px;font-weight:bold;}
			.wf-active .footer .fNav p {font:400 18px 'proxima-nova', arial;text-transform: uppercase;}
			
		.footer .fNav h5 {font-size:16px;color:#000;margin-bottom:10px;}
		.footer .fNav ul {list-style:none;margin:0;padding:0;}
	
/********************************************
	widget index layout
********************************************/
.mainnews_row, .specialevent_row, .other-topstories_row, .packages_carousel_row{
clear:both; margin-bottom:10px;
}		
	.mainnews_row{
	height:432px;
	}
	/*.packages_carousel_row{
	height:480px;
	}*/
.clearboth{
clear:both; font-size:1px;
}
.captop,.capbottom{
height:3px; clear:both;
}
	.captop{ background:#fff url(/assets/images/bg-captop.gif) repeat-x top;display:none; }
	.capbottom{ background:#fff url(/assets/images/bg-capbot.gif) repeat-x top;display:none; }
	
	.captop img.left,.capbottom img.left{
	float:left;
	}
	.captop img.right,.capbottom img.right{
	float:right;
	}
		
/********************************************
	other
********************************************/
.imgbut{
cursor:pointer;
}

/* breadcrumbs */

.breadcrumb {
    color:#a7a7a7;
    padding-top:0;
}

	.breadcrumb a{font-size:10px;
	background-color:#f3f7fb;
	padding:7px 5px 5px;
	text-decoration:none;
	text-transform:uppercase;
	float:left;
	}
	
	.breadcrumb span{padding:6px 4px 5px;
	float:left;
	}
	
.tooltip{
background:#fff1dc; border:1px solid #999;
font-size:11px; padding:4px;
}
#debugger{ position:absolute; top:0; left:0; text-align:left; color:#fff;}

.quigo_ad {
background-color:#fff;margin:10px auto;width:300px;padding:5px;
}

.content-label{color:#000;
font-size:11px;
font-weight:bold;
text-transform:uppercase;
font-family:arial, verdana, sans-serif;
}

.content-label2 {color:#c3230c;
font-size:11px;
text-transform:uppercase;
font-family:arial, verdana, sans-serif;
font-weight:bold;
}

	.wf-active .content-label, .wf-active .content-label2 {font:600 13px 'proxima-nova', arial;}

/********************************************
	typical headline list with icons
********************************************/
.package{
width:360px; padding:10px 0 10px 10px; overflow:hidden; clear:left;
}
.package .pane{
display:block; padding:0 0 5px 5px; margin:0 0 5px 0; overflow:hidden;
}
.package ul{
list-style:none; margin-right:10px;
}
.package .pane li{ float:left; list-style:none; clear:both; margin-top:10px; width:100%;}
.package .pane li a{ display:block; float:left; font-weight:bold; font-size:12px;}
.relheadline a{ float: none;}

.package .pane .icons{ clear:both; padding:0px; margin:2px 2px 5px 20px;color:#666;}

.package .pane .icon{
margin-right:5px;
}
	.relheadline{
	float:left; width:310px;
	}
	.tertiary .relheadline{
	float:left; width:215px;
	}	

.package .pane .icons a {float:none;display:inline;vertical-align:middle;}

.package .pane .leadin{
padding:0 0 0 20px; clear:both;
}

.regitem-bullet{ background:url(/assets/images/icons/bullet-999.gif) no-repeat 0 0; padding-left:13px; }

.regitem-video{ background:url(http://a.abcnews.com/assets/images/icons/icon-video.gif) no-repeat; padding-left:20px; }
.regitem-premium_video{ background:url(http://a.abcnews.com/assets/images/icons/icon-video.gif) no-repeat; padding-left:20px; }
.regitem-photos{ background:url(/assets/images/icons/icon-photos.gif) no-repeat; padding-left:20px; }
.regitem-story{ background:url(/assets/images/icons/icon-story.gif) no-repeat; padding-left:20px; }
.regitem-vote{ background:url(/assets/images/icons/icon-vote.gif) no-repeat; padding-left:20px; }
.regitem-comment{ background:url(/assets/images/icons/icon-comment.gif) no-repeat; padding-left:20px; }
.regitem-index{ background:url(/assets/images/icons/icon-index.gif) no-repeat; padding-left:20px; }

/********************************************
	sweepstakes
********************************************/

td ul {
	padding-left:15px;
}

.rrw{
border: 1px solid #ddd; margin: 0pt 10px 10px; padding: 5px; width: 200px; float: left;
}
 .quadbot{
 clear:both; overflow:hidden;
 padding:3px 0; width:auto; margin-bottom:20px;
 }


/********************************************
	sharetools
********************************************/

.toolbox{
border-top:1px solid #cccccc;float:left;
background:#eff6fe; padding:10px 5px 0; margin-top:1px; margin-bottom:12px; width:605px;}
	
	.toolbox a {outline:none;}
	
	.toolbox .wrapper {
		background:none;
		border:none;
		display:inline-block;
		*float:left;
		font-size:11px !important;
		height:15px;
		vertical-align:top;
		margin:0;
		padding:0 0 10px;
	}
	.toolbox .misc {
		_width:86x;
		_overflow:hidden;
	}
		.toolbox .misc span {
			color:#ccc;
			float:left;
			line-height:normal;
			padding:0 4px;
		}
	.toolbox .font {
		_width:115px;
		_overflow:hidden;
		vertical-align:bottom;
	}
	.toolbox .share {
		width:auto;
		_width:325px;
		_overflow:hidden;
	}
	.toolbox .share-more {
		float:right;
		margin-right:2px;
		width:70px;
	}
	.toolbox .wrapper .label{
		color:#000;
		background:transparent url(/assets/images/divider.gif) no-repeat;
		float:left;
		font-size:11px;
		font-style:normal;
		font-weight:bold;
		line-height:normal;
		margin:0 5px;
		_margin:0 5px 0 0;
		padding-left:10px;
		width:auto;
		text-transform:uppercase;
	}
	.toolbox .wrapper a {
		color:#036;
		cursor:pointer;
		float:left;
		font-family:Arial, Helvetica, sans-serif; 
		font-size:11px;
		height:15px;
		line-height:normal;
		position:relative;
		margin-right:7px;
		_margin-right:5px;
		_white-space:nowrap;
		width:auto;
	}
		.toolbox .wrapper a span {float:left; margin-right:3px;_margin-right:2px;}
		.toolbox .wrapper div {float:left;}
			.toolbox .wrapper div a {margin-right:2px;}
			
	.toolbox .more-tools {
		display:none;
		margin:0 7px 0 2px;
		_margin-top:-10px;
		border-top:1px solid #cccccc;
	}
		.toolbox .more-tools .wrapper {
			border-top:1px solid #fff;
			border-bottom:1px solid #ccc;
			padding-top:8px;
			width:100%;
		}
			.toolbox .more-tools .row2 {border-bottom:none !important;}
			
		.toolbox .font a {
			background:none;
			margin-right:1px;
			padding:0;
		}
			.toolbox .font a img {
				margin-top:2px;
			}
			
			.toolbox .font a span {
				background:none;
				padding-left:0;
			}
			
	.toolbox a.print-more, .toolbox a.print, .toolbox a.rss, .toolbox a.toolbar-more, .toolbox a.toolbar-more-on, .toolbox a span {
		background:transparent url(/assets/images/icons/icons_sprite_sheet.gif) no-repeat;
	}	
		.toolbox a.print-more, .toolbox a.print, .toolbox a.rss, .toolbox a.toolbar-more, .toolbox a.toolbar-more-on {
			padding-left:19px;
		}
		
	.toolbox a.print-more  {
		background-position:0 -430px;
		margin-right:0;
	}	
	.toolbox a.print {
		background-position:0 -430px;
	}	
	.toolbox a.rss {
		background-position:0 -446px;
	}	
	.toolbox a.toolbar-more, .toolbox a.toolbar-more-on {
		margin-left:20px;
		_margin-left:8px;
	}
		.toolbox a.toolbar-more {
			background-position:0 -393px;
		}	
		.toolbox a.toolbar-more-on {
			background-position:0 -411px;
		}	
	.toolbox a.addthis_button_email span {
		background-position:0 -341px;
		width:18px;/*add this override*/
	}
	.toolbox a.addthis_button_digg span {
		background-position:0 -40px;
	}
	.toolbox a.addthis_button_facebook span {
		background-position:0 0;
	}
	.toolbox a.addthis_button_twitter span {
		background-position:0 -20px;
	}
	.toolbox a.addthis_button_reddit span {
		background-position:0 -80px;
	}
	.toolbox a.addthis_button_stumbleupon span {
		background-position:0 -60px;
	}
	.toolbox a.addthis_button_fark span {
		background-position:0 -322px;
	}
	.toolbox a.addthis_button_technorati span {
		background-position:0 -120px;
	}
	.toolbox a.addthis_button_google span {
		background-position:0 -139px;
	}
	.toolbox a.addthis_button_live span {
		background-position:0 -180px;
	}
	.toolbox a.addthis_button_myspace span {
		background-position:0 -160px;
	}
	.toolbox a.addthis_button_newsvine span {
		background-position:0 -199px;
	}
	.toolbox a.addthis_button_buzz span {
		background-position:0 -262px;
	}
	.toolbox a.addthis_button_delicious span {
		background-position:0 -100px;
	}
	.toolbox a.addthis_button_mixx span {
		background-position:0 -231px;
	}
	.toolbox a.addthis_button_yahoobkm span {
		background-position:0 -215px;
	}
	
	.toolbox .noicon {
		background:none !important;
		margin-right:0 !important;
	}
	.toolbox .split {
		margin:0 !important;
		padding:0 4px !important;
	}
/* Preview Tip  */
.pt-n {background:url(/assets/images/hover/pt/pt-n.png) no-repeat bottom center}
.pt-ene {background:url(/assets/images/hover/pt/pt-ene.png) no-repeat center left}
.pt-e {background:url(/assets/images/hover/pt/pt-e.png) no-repeat center left}
.pt-ese {background:url(/assets/images/hover/pt/pt-ese.png) no-repeat center left}
.pt-s {background:url(/assets/images/hover/pt/pt-s.png) no-repeat top center}
.pt-wsw {background:url(/assets/images/hover/pt/pt-wsw.png) no-repeat center right}
.pt-w {background:url(/assets/images/hover/pt/pt-w.png) no-repeat center right}
.pt-wnw {background:url(/assets/images/hover/pt/pt-wnw.png) no-repeat center right}
.pt-ds-ne {background:url(/assets/images/hover/pt/pt-ds.png) no-repeat top right}
.pt-ds-se {background:url(/assets/images/hover/pt/pt-ds.png) no-repeat bottom right}
.pt-ds-sw {background:url(/assets/images/hover/pt/pt-ds.png) no-repeat bottom left}
.pt-ds-nw {background:url(/assets/images/hover/pt/pt-ds.png) no-repeat top left}
.pt-content {border:1px solid #dfdeae;background:#ffffcd;padding:5px;width:250px}

/* widget head and 'more' link arrows */
.arrow-rarr, .arrow2-rarr, .arrow-rarr-togo{position:relative;}
	
	.arrow-rarr{font-size:14px;}
	.arrow-rarr-togo{font-size:14px;padding-right:5px;}
	.arrow2-rarr {font-size:20px;}
	
	.arrow-raquo {font-size:13px;
	font-weight:bold;
	position:relative;
	}
	
/* rss listing update */
#rsslisting .ftrm .itemLeft {float:left;
width:24%;
text-align:center;
padding-right:5px;
position:relative;
}

#rsslisting .itemLink {font-size:12px;
display:block;
padding-top:3px;
}

#rsslisting .ftrm .noPad {padding-right:0;
width:23% !important;
}
/*counter addthis styles*/
#rsslisting span.at300bs {
	display:none !important;
}

/* photo credit */
.photo-credit {
	color:#838383;
	font-size:10px;
	line-height:1.0em;	
	text-align:right;
}
